Bug 823642 - Selecting system details returns undefined method `[]' for nil:NilClass
Selecting system details returns undefined method `[]' for nil:NilClass
Status: CLOSED INSUFFICIENT_DATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity urgent
: beta
: 1.X
Assigned To: Tomas Strachota
SAM QE List
:
Depends On:
Blocks: sam11-tracker
  Show dependency treegraph
 
Reported: 2012-05-21 14:59 EDT by Eric Sammons
Modified: 2012-08-02 08:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-29 09:49:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (72.09 KB, text/plain)
2012-05-21 14:59 EDT, Eric Sammons
no flags Details

  None (edit)
Description Eric Sammons 2012-05-21 14:59:04 EDT
Created attachment 915457 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Tomas Strachota 2012-05-22 10:49:23 EDT
Eric, I didn't succeed to reproduce the problem. Could you share the manifests you imported?
Comment 4 Eric Sammons 2012-05-23 11:15:57 EDT
Unable to reproduce on latest puddle.

katello-certs-tools-1.1.5-1.el6_2.noarch
katello-glue-candlepin-0.3.2-1.el6_2.noarch
katello-cli-headpin-0.2.2-1.el6_2.noarch
thumbslug-0.0.24-1.el6_2.noarch
katello-cli-common-0.3.4-1.el6_2.noarch
katello-selinux-0.2.4-1.el6_2.noarch
katello-headpin-0.2.9-1.el6_2.noarch
katello-configure-0.3.6-1.el6_2.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
candlepin-0.6.3-1.el6_2.noarch
candlepin-tomcat6-0.6.3-1.el6_2.noarch
katello-common-0.3.2-1.el6_2.noarch
katello-headpin-all-0.2.9-1.el6_2.noarch
Comment 5 Eric Sammons 2012-05-29 09:49:52 EDT
Can't reproduce or collect additional data at this time.  Closing for now...

Note You need to log in before you can comment on or make changes to this bug.